Reference record for OID 1.3.6.1.4.1.232.0.2002

Parent
1.3.6.1.4.1.232.0 (0)
Node code
2002
Node name
cpqSiMonitorConditionOK
Numeric OID
1.3.6.1.4.1.232.0.2002
URN notation
urn:oid:1.3.6.1.4.1.232.0.2002
ASN.1 notation

{1 3 6 1 4 1 232 0 2002}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqSiMonitorConditionOK(2002)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqSiMonitorConditionOK(2002)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqSiMonitorConditionOK(2002)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqSiMonitorConditionOK(2002)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqSiMonitorConditionOK(2002)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqSiMonitorConditionOK(2002)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqSiMonitorConditionOK(2002)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqSiMonitorConditionOK(2002)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqSiMonitorConditionOK(2002)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqSiMonitorConditionOK(2002)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqSiMonitorConditionOK(2002)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqSiMonitorConditionOK(2002)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqSiMonitorConditionOK(2002)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqSiMonitorConditionOK(2002)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqSiMonitorConditionOK(2002)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqSiMonitorConditionOK(2002)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/2002
  • /ISO/Identified-Organization/6/1/4/1/232/0/2002
  • /ISO/3/6/1/4/1/232/0/2002
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/cpqSiMonitorConditionOK
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/cpqSiMonitorConditionOK
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/cpqSiMonitorConditionOK
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/cpqSiMonitorConditionOK
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/cpqSiMonitorConditionOK
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/cpqSiMonitorConditionOK
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/cpqSiMonitorConditionOK
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/cpqSiMonitorConditionOK
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/Compaq/0/cpqSiMonitorConditionOK
  • /iso/identified-organization/dod/internet/private/vendor-objects/compaq/0/cpqSiMonitorConditionOK
  • /iso/identified-organization/dod/internet/private/vendor-objects/hp/0/cpqSiMonitorConditionOK
  • /iso/identified-organization/dod/internet/private/vendor-objects/Compaq/0/cpqSiMonitorConditionOK
  • /iso/org/dod/internet/private/enterprise/compaq/0/cpqSiMonitorConditionOK
  • /iso/org/dod/internet/private/enterprise/hp/0/cpqSiMonitorConditionOK
  • /iso/org/dod/internet/private/enterprise/Compaq/0/cpqSiMonitorConditionOK
  • /iso/org/dod/internet/private/enterprises/compaq/0/cpqSiMonitorConditionOK
  • Additional combinations skipped.

Descriptions

cpqSiMonitorConditionOK — Circitor, HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot, Netdisco MIB archive copies

Fault reporting features have returned to within their normal operating range for the monitor indicated by cpqSiMonitorIndex. The monitor's condition has been set to OK. User Action: None.

cpqSiMonitorConditionOK — HPE networking MIB copies (LibreNMS/Observium Community)

Fault reporting features have returned to within their normal operating range for the monitor indicated by cpqSiMonitorIndex. The monitor`s condition has been set to OK. User Action: None.

Source records

cpqSiMonitorConditionOK

Status in source: unspecified.

Names: cpqSiMonitorConditionOK

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqSiMonitorConditionOK",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqSiMonitorIndex",
    "}",
    "DESCRIPTION",
    "\"Fault reporting features have returned to within their normal operating range for the monitor indicated by cpqSiMonitorIndex. The monitor's condition has been set to OK. User Action: None.\"",
    "::=",
    "2002"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqSiMonitorIndex"
      ]
    ],
    [
      "DESCRIPTION",
      "Fault reporting features have returned to within their normal operating range for the monitor indicated by cpqSiMonitorIndex. The monitor's condition has been set to OK. User Action: None."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQSINFO-MIB

    Published definition
    cpqSiMonitorConditionOK TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSiMonitorIndex }
            DESCRIPTION
                "Fault reporting features have returned to within their normal
                 operating range for the monitor indicated by cpqSiMonitorIndex.
                 The monitor's condition has been set to OK.
    
                 User Action:  None."
    
            --#TYPE "Monitor Condition OK"
            --#SUMMARY "The monitor's condition has been set to OK."
            --#ARGUMENTS {}
            --#SEVERITY INFORMATIONAL
            --#TIMEINDEX 99
            --#STATE OPERATIONAL
            ::=  2002
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSINFO.MIB.txt
    Source location: CPQSINFO-MIB::cpqSiMonitorConditionOK.
    Source version and references

    Archived: 2026-10-19T00:22:07.813556+00:00.

  • Preserved mibdepot archive

    Module: CPQSINFO-MIB

    Published definition
    cpqSiMonitorConditionOK TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSiMonitorIndex }
            DESCRIPTION
                "Fault reporting features have returned to within their normal
                 operating range for the monitor indicated by cpqSiMonitorIndex.
                 The monitor's condition has been set to OK.
    
                 User Action:  None."
    
            --#TYPE "Monitor Condition OK (2002)"
            --#SUMMARY "The monitor's condition has been set to OK."
            --#ARGUMENTS {}
            --#SEVERITY INFORMATIONAL
            --#TIMEINDEX 99
            --#STATE OPERATIONAL
            ::=  2002
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSINFO.MIB.txt
    Source location: CPQSINFO-MIB::cpqSiMonitorConditionOK.
    Source version and references

    Archived: 2026-10-19T00:22:08.790070+00:00.

  • Preserved mibdepot archive

    Module: CPQSINFO-MIB

    Published definition
    cpqSiMonitorConditionOK TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSiMonitorIndex }
            DESCRIPTION
                "Fault reporting features have returned to within their normal
                 operating range for the monitor indicated by cpqSiMonitorIndex.
                 The monitor's condition has been set to OK.
    
                 User Action:  None."
    
            --#TYPE "Monitor Condition OK"
            --#SUMMARY "The monitor's condition has been set to OK."
            --#ARGUMENTS {}
            --#SEVERITY INFORMATIONAL
            --#TIMEINDEX 99
            --#STATE OPERATIONAL
            ::=  2002
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSINFO1.MIB.txt
    Source location: CPQSINFO-MIB::cpqSiMonitorConditionOK.
    Source version and references

    Archived: 2026-10-19T00:22:08.790683+00:00.

  • Preserved mibdepot archive

    Module: CPQSINFO-MIB

    Published definition
    cpqSiMonitorConditionOK TRAP-TYPE 
            ENTERPRISE compaq 
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSiMonitorIndex } 
            DESCRIPTION 
                "Fault reporting features have returned to within their normal 
                 operating range for the monitor indicated by cpqSiMonitorIndex. 
                 The monitor's condition has been set to OK. 
     
                 User Action:  None." 
     
            --#TYPE "Monitor Condition OK" 
            --#SUMMARY "The monitor's condition has been set to OK." 
            --#ARGUMENTS {} 
            --#SEVERITY INFORMATIONAL 
            --#TIMEINDEX 99 
            --#STATE OPERATIONAL 
    -- :CPQ,DEV: 
    --   This trap should be sent when should be sent when cpqSiMonitorStatus 
    --   transistions from thermalDegraded(4) or operationalFailure(5) to OK(2). 
    -- :CPQ,ENDDEV: 
            ::=  2002
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download Compaq-SystemInfo.mib.txt
    Source location: CPQSINFO-MIB::cpqSiMonitorConditionOK.
    Source version and references

    Archived: 2026-10-19T00:22:08.811572+00:00.

  • Preserved mibdepot archive

    Module: CPQSINFO-MIB

    Published definition
    cpqSiMonitorConditionOK TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSiMonitorIndex }
            DESCRIPTION
                "Fault reporting features have returned to within their normal
                 operating range for the monitor indicated by cpqSiMonitorIndex.
                 The monitor's condition has been set to OK.
    
                 User Action:  None."
    
            --#TYPE "Monitor Condition OK"
            --#SUMMARY "The monitor's condition has been set to OK."
            --#ARGUMENTS {}
            --#SEVERITY INFORMATIONAL
            --#TIMEINDEX 99
            --#STATE OPERATIONAL
    -- :CPQ,DEV:
    --   This trap should be sent when should be sent when cpqSiMonitorStatus
    --   transistions from thermalDegraded(4) or operationalFailure(5) to OK(2).
    -- :CPQ,ENDDEV:
            ::=  2002
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download cpqinfo.mib.txt
    Source location: CPQSINFO-MIB::cpqSiMonitorConditionOK.
    Source version and references

    Archived: 2026-10-19T00:22:08.862019+00:00.

  • Preserved circitor archive

    Module: CPQSINFO-MIB

    Published definition
    cpqSiMonitorConditionOK TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSiMonitorIndex }
            DESCRIPTION
                "Fault reporting features have returned to within their normal
                 operating range for the monitor indicated by cpqSiMonitorIndex.
                 The monitor's condition has been set to OK.
    
                 User Action:  None."
    
            --#TYPE "Monitor Condition OK (2002)"
            --#SUMMARY "The monitor's condition has been set to OK."
            --#ARGUMENTS {}
            --#SEVERITY INFORMATIONAL
            --#TIMEINDEX 99
            --#STATE OPERATIONAL
            ::=  2002
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSINFO-MIB.mib
    Source location: CPQSINFO-MIB::cpqSiMonitorConditionOK.
    Source version and references

    Archived: 2026-10-19T00:22:16.800171+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: CPQSINFO-MIB

    Vendor MIB copy from the LibreNMS archive. HPE networking support.

    Module: CPQSINFO-MIB

    Published definition
    cpqSiMonitorConditionOK TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSiMonitorIndex }
            DESCRIPTION
                "Fault reporting features have returned to within their normal
                 operating range for the monitor indicated by cpqSiMonitorIndex.
                 The monitor's condition has been set to OK.
    
                 User Action:  None."
    
            --#TYPE "Monitor Condition OK (2002)"
            --#SUMMARY "The monitor's condition has been set to OK."
            --#ARGUMENTS {}
            --#SEVERITY INFORMATIONAL
            --#TIMEINDEX 99
            --#STATE OPERATIONAL
            --#SIMPLE_SEVERITY OK
            --#HWSTATUS_CATEGORY NONE
            ::=  2002
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSINFO-MIB

    Related source files and packages:


    Source location: CPQSINFO-MIB::cpqSiMonitorConditionOK.
    Source version and references

    Downloaded: 2026-10-23T19:25:36.145420+00:00.

  • Netdisco MIB archive copies · Publisher's source file: cpqsinfo-mib.mib

    Vendor MIB copy from the Netdisco archive.

    Module: CPQSINFO-MIB

    Published definition
    cpqSiMonitorConditionOK TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSiMonitorIndex }
            DESCRIPTION
                "Fault reporting features have returned to within their normal
                 operating range for the monitor indicated by cpqSiMonitorIndex.
                 The monitor's condition has been set to OK.
    
                 User Action:  None."
    
            --#TYPE "Monitor Condition OK (2002)"
            --#SUMMARY "The monitor's condition has been set to OK."
            --#ARGUMENTS {}
            --#SEVERITY INFORMATIONAL
            --#TIMEINDEX 99
            --#STATE OPERATIONAL
            ::=  2002
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download cpqsinfo-mib.mib

    Related source files and packages:


    Source location: CPQSINFO-MIB::cpqSiMonitorConditionOK.
    Source version and references

    Downloaded: 2026-10-24T15:28:10.392995+00:00.

cpqSiMonitorConditionOK

Status in source: unspecified.

Names: cpqSiMonitorConditionOK

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqSiMonitorConditionOK",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqSiMonitorIndex",
    "}",
    "DESCRIPTION",
    "\"Fault reporting features have returned to within their normal operating range for the monitor indicated by cpqSiMonitorIndex. The monitor`s condition has been set to OK. User Action: None.\"",
    "::=",
    "2002"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqSiMonitorIndex"
      ]
    ],
    [
      "DESCRIPTION",
      "Fault reporting features have returned to within their normal operating range for the monitor indicated by cpqSiMonitorIndex. The monitor`s condition has been set to OK. User Action: None."
    ],
    null
  ]
}
  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQSINFO-MIB

    Published definition
    cpqSiMonitorConditionOK TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSiMonitorIndex }
            DESCRIPTION
                "Fault reporting features have returned to within their normal
                 operating range for the monitor indicated by cpqSiMonitorIndex.
                 The monitor`s condition has been set to OK.
    
                 User Action:  None."
    
            --#TYPE "Monitor Condition OK (2002)"
            --#SUMMARY "The monitor's condition has been set to OK."
            --#ARGUMENTS {}
            --#SEVERITY INFORMATIONAL
            --#TIMEINDEX 99
            --#STATE OPERATIONAL
            --#SIMPLE_SEVERITY OK
            --#HWSTATUS_CATEGORY NONE
            ::=  2002
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSINFO-MIB

    Related source files and packages:


    Source location: CPQSINFO-MIB::cpqSiMonitorConditionOK.
    Source version and references

    Downloaded: 2026-10-23T19:25:40.571295+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.136010039 mngmtAgentTrap_10039, mngmtAgentTrap-1003900
1.3.6.1.4.1.232.0.136010040 mngmtAgentTrap_10040, mngmtAgentTrap-1004000
1.3.6.1.4.1.232.0.136010041 mngmtAgentTrap_10041, mngmtAgentTrap-1004100
1.3.6.1.4.1.232.0.136010042 mngmtAgentTrap_10042, mngmtAgentTrap-1004200
1.3.6.1.4.1.232.0.136010043 mngmtAgentTrap_10043, mngmtAgentTrap-1004300
1.3.6.1.4.1.232.0.136010044 mngmtAgentTrap_10044, mngmtAgentTrap-1004400
1.3.6.1.4.1.232.0.136010047 mngmtAgentTrap-1004700
1.3.6.1.4.1.232.0.136010048 mngmtAgentTrap-1004800
1.3.6.1.4.1.232.0.136010049 mngmtAgentTrap-1004900
1.3.6.1.4.1.232.0.136010050 mngmtAgentTrap-1005000
1.3.6.1.4.1.232.0.136010051 mngmtAgentTrap-1005100
1.3.6.1.4.1.232.0.136010052 mngmtAgentTrap-1005200
1.3.6.1.4.1.232.0.136010053 mngmtAgentTrap-1005300
1.3.6.1.4.1.232.0.136010054 mngmtAgentTrap-1005400
1.3.6.1.4.1.232.0.136010055 mngmtAgentTrap-1005500
1.3.6.1.4.1.232.0.136010056 mngmtAgentTrap-1005600
1.3.6.1.4.1.232.0.136010057 mngmtAgentTrap-1005700
1.3.6.1.4.1.232.0.136010058 mngmtAgentTrap-1005800
1.3.6.1.4.1.232.0.136010059 mngmtAgentTrap-1005900
1.3.6.1.4.1.232.0.136010060 mngmtAgentTrap-1006000
1.3.6.1.4.1.232.0.136010061 mngmtAgentTrap-1006100
1.3.6.1.4.1.232.0.136010062 mngmtAgentTrap-1006200
1.3.6.1.4.1.232.0.136010063 mngmtAgentTrap-1006300
1.3.6.1.4.1.232.0.136010064 mngmtAgentTrap-1006400
1.3.6.1.4.1.232.0.136010065 mngmtAgentTrap-1006500
1.3.6.1.4.1.232.0.136010066 mngmtAgentTrap-1006600
1.3.6.1.4.1.232.0.136010067 mngmtAgentTrap-1006700
1.3.6.1.4.1.232.0.136010068 mngmtAgentTrap-1006800
1.3.6.1.4.1.232.0.136010069 mngmtAgentTrap-1006900
1.3.6.1.4.1.232.0.136010070 mngmtAgentTrap-1007000
1.3.6.1.4.1.232.0.136010071 mngmtAgentTrap-1007100
1.3.6.1.4.1.232.0.136010072 mngmtAgentTrap-1007200
1.3.6.1.4.1.232.0.136010073 mngmtAgentTrap-1007300
1.3.6.1.4.1.232.0.136010074 mngmtAgentTrap-1007400
1.3.6.1.4.1.232.0.136010075 mngmtAgentTrap-1007500
1.3.6.1.4.1.232.0.136010076 mngmtAgentTrap-1007600
1.3.6.1.4.1.232.0.136010077 mngmtAgentTrap-1007700
1.3.6.1.4.1.232.0.136010078 mngmtAgentTrap-1007800
1.3.6.1.4.1.232.0.136010079 mngmtAgentTrap-1007900
1.3.6.1.4.1.232.0.136010080 mngmtAgentTrap-1008000
1.3.6.1.4.1.232.0.136010081 mngmtAgentTrap-1008100
1.3.6.1.4.1.232.0.136010082 mngmtAgentTrap-1008200
1.3.6.1.4.1.232.0.136010083 mngmtAgentTrap-1008300
1.3.6.1.4.1.232.0.136010084 mngmtAgentTrap-1008400
1.3.6.1.4.1.232.0.136010085 mngmtAgentTrap-1008500
1.3.6.1.4.1.232.0.136010086 mngmtAgentTrap-1008600
1.3.6.1.4.1.232.0.136010087 mngmtAgentTrap-1008700
1.3.6.1.4.1.232.0.136010088 mngmtAgentTrap-1008800
1.3.6.1.4.1.232.0.136010089 mngmtAgentTrap-1008900
1.3.6.1.4.1.232.0.136010093 mngmtAgentTrap-1009300